commit 0a4385c777571efa9784dcdc3da67e030222d736
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 29 12:20:44 2012 -0400

    Removed ubuntu folder from distro.

 distro/ubuntu/build    |   36 ------------------------------------
 distro/ubuntu/postinst |    9 ---------
 distro/ubuntu/postrm   |    6 ------
 distro/ubuntu/preinst  |    8 --------
 distro/ubuntu/prerm    |   11 -----------
 5 files changed, 0 insertions(+), 70 deletions(-)

commit 44ec5aed7c1c7130caee72d56cf3a234603ef0d0
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue May 29 12:19:30 2012 -0400

    libsoup-mate doesn't exist. Use libsoup-gnome instead.

 configure.in                  |   12 ++++++------
 libmateweather/weather-priv.h |    4 ++--
 libmateweather/weather.c      |    4 ++--
 3 files changed, 10 insertions(+), 10 deletions(-)

commit 561c43c0463a41e819f31f42e30991e802b593df
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Feb 22 20:58:53 2012 -0500

    Preparing for 1.2 release.

 AUTHORS      |    9 +-
 ChangeLog    | 4220 ++++++++++++----------------------------------------------
 README       |    2 +
 autogen.sh   |    4 +-
 configure.in |    2 +-
 5 files changed, 881 insertions(+), 3356 deletions(-)

commit 035e71f179cbb173a212d7407b729a0ee418f9cd
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 26 10:58:09 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 6a9b4bbef833dda9b578d8e9aa265ec9c5a010fa
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:37:06 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ja.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 4308cb5b8e5e12048dfead700f34bb9a4ca8af05
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 01:55:14 2011 +0100

    bump version to 1.1.0

 AUTHORS                   |    1 +
 configure.in              |    8 ++++----
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 7 insertions(+), 6 deletions(-)

commit 1520201979b2ad686d7c523a33ad3eb7c8d11ca7
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 13:29:43 2011 -0300

    removing autogenerated files

 Makefile.in                |  823 --
 aclocal.m4                 | 2358 ------
 compile                    |  143 -
 config.guess               | 1501 ----
 config.h.in                |  104 -
 config.sub                 | 1705 -----
 configure                  |18188 --------------------------------------------
 data/Makefile.in           |  572 --
 depcomp                    |  630 --
 doc/Makefile.in            |  520 --
 gtk-doc.make               |    1 -
 icons/Makefile.in          |  929 ---
 install-sh                 |  520 --
 libmateweather/Makefile.in | 1121 ---
 ltmain.sh                  | 9636 -----------------------
 m4/gtk-doc.m4              |   61 -
 m4/intltool.m4             |  216 -
 m4/libtool.m4              | 7831 -------------------
 m4/ltoptions.m4            |  369 -
 m4/ltsugar.m4              |  123 -
 m4/ltversion.m4            |   23 -
 m4/lt~obsolete.m4          |   98 -
 missing                    |  376 -
 mkinstalldirs              |  162 -
 po-locations/Makefile.in   |  444 --
 po/Makefile.in.in          |  217 -
 python/Makefile.in         |  652 --
 27 files changed, 0 insertions(+), 49323 deletions(-)

commit 83048677903b20557f28ebc4a35aedcd50225bea
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:42:43 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit fe8aea1c3b5348347633da18a02b0bffd3b266a1
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 21:42:39 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    1 +
 COPYING                                            |  340 +
 ChangeLog                                          | 3351 ++
 INSTALL                                            |  302 +
 MAINTAINERS                                        |   15 +
 Makefile.am                                        |   28 +
 Makefile.in                                        |  823 +
 NEWS                                               |  948 +
 README                                             |   11 +
 acinclude.m4                                       |   66 +
 aclocal.m4                                         | 2358 +
 autogen.sh                                         |   25 +
 compile                                            |  143 +
 config.guess                                       | 1501 +
 config.h.in                                        |  104 +
 config.sub                                         | 1705 +
 configure                                          |18188 ++++++++
 configure.in                                       |  283 +
 data/Locations.xml.in                              |47857 ++++++++++++++++++++
 data/Makefile.am                                   |   78 +
 data/Makefile.in                                   |  572 +
 data/README                                        |   95 +
 data/README.timezones                              |   47 +
 data/check-timezones.sh                            |   40 +
 data/locations.dtd                                 |   33 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   35 +
 distro/archlinux/libmateweather.install            |   19 +
 distro/ubuntu/build                                |   36 +
 distro/ubuntu/postinst                             |    9 +
 distro/ubuntu/postrm                               |    6 +
 distro/ubuntu/preinst                              |    8 +
 distro/ubuntu/prerm                                |   11 +
 doc/Makefile.am                                    |   90 +
 doc/Makefile.in                                    |  520 +
 doc/html/MateWeatherLocationEntry.html             |  226 +
 doc/html/MateWeatherTimezoneMenu.html              |  184 +
 doc/html/ch01.html                                 |   56 +
 doc/html/home.png                                  |  Bin 0 -> 654 bytes
 doc/html/index.html                                |   59 +
 doc/html/index.sgml                                |  180 +
 doc/html/left.png                                  |  Bin 0 -> 459 bytes
 doc/html/libmateweather-mateweather-location.html  |  620 +
 doc/html/libmateweather-mateweather-mateconf.html  |  405 +
 doc/html/libmateweather-mateweather-prefs.html     |  396 +
 doc/html/libmateweather-mateweather-timezone.html  |  231 +
 doc/html/libmateweather-mateweather-xml.html       |   70 +
 doc/html/libmateweather-weather.html               | 1639 +
 doc/html/libmateweather.devhelp                    |  151 +
 doc/html/libmateweather.devhelp2                   |  158 +
 doc/html/right.png                                 |  Bin 0 -> 472 bytes
 doc/html/style.css                                 |  257 +
 doc/html/up.png                                    |  Bin 0 -> 406 bytes
 doc/libmateweather-docs.sgml                       |   25 +
 doc/libmateweather-sections.txt                    |  185 +
 doc/libmateweather.types                           |    5 +
 doc/tmpl/libmateweather-unused.sgml                |  493 +
 doc/tmpl/location-entry.sgml                       |   73 +
 doc/tmpl/mateweather-enum-types.sgml               |   34 +
 doc/tmpl/mateweather-location.sgml                 |  210 +
 doc/tmpl/mateweather-mateconf.sgml                 |  136 +
 doc/tmpl/mateweather-prefs.sgml                    |  169 +
 doc/tmpl/mateweather-timezone.sgml                 |   87 +
 doc/tmpl/mateweather-xml.sgml                      |   27 +
 doc/tmpl/parser.sgml                               |   74 +
 doc/tmpl/timezone-menu.sgml                        |   62 +
 doc/tmpl/weather-priv.sgml                         |  430 +
 doc/tmpl/weather.sgml                              |  683 +
 gtk-doc.make                                       |    1 +
 icons/16x16_status_weather-clear-night-000.png     |  Bin 0 -> 699 bytes
 icons/16x16_status_weather-clear-night-010.png     |  Bin 0 -> 701 bytes
 icons/16x16_status_weather-clear-night-020.png     |  Bin 0 -> 703 bytes
 icons/16x16_status_weather-clear-night-030.png     |  Bin 0 -> 707 bytes
 icons/16x16_status_weather-clear-night-040.png     |  Bin 0 -> 708 bytes
 icons/16x16_status_weather-clear-night-050.png     |  Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-060.png     |  Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-070.png     |  Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-080.png     |  Bin 0 -> 716 bytes
 icons/16x16_status_weather-clear-night-090.png     |  Bin 0 -> 718 bytes
 icons/16x16_status_weather-clear-night-100.png     |  Bin 0 -> 716 bytes
 icons/16x16_status_weather-clear-night-110.png     |  Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-120.png     |  Bin 0 -> 720 bytes
 icons/16x16_status_weather-clear-night-130.png     |  Bin 0 -> 722 bytes
 icons/16x16_status_weather-clear-night-140.png     |  Bin 0 -> 726 bytes
 icons/16x16_status_weather-clear-night-150.png     |  Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-160.png     |  Bin 0 -> 724 bytes
 icons/16x16_status_weather-clear-night-170.png     |  Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-190.png     |  Bin 0 -> 724 bytes
 icons/16x16_status_weather-clear-night-200.png     |  Bin 0 -> 722 bytes
 icons/16x16_status_weather-clear-night-210.png     |  Bin 0 -> 721 bytes
 icons/16x16_status_weather-clear-night-220.png     |  Bin 0 -> 726 bytes
 icons/16x16_status_weather-clear-night-230.png     |  Bin 0 -> 728 bytes
 icons/16x16_status_weather-clear-night-240.png     |  Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-250.png     |  Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-260.png     |  Bin 0 -> 720 bytes
 icons/16x16_status_weather-clear-night-270.png     |  Bin 0 -> 721 bytes
 icons/16x16_status_weather-clear-night-280.png     |  Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-290.png     |  Bin 0 -> 711 bytes
 icons/16x16_status_weather-clear-night-300.png     |  Bin 0 -> 713 bytes
 icons/16x16_status_weather-clear-night-310.png     |  Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-320.png     |  Bin 0 -> 711 bytes
 icons/16x16_status_weather-clear-night-330.png     |  Bin 0 -> 710 bytes
 icons/16x16_status_weather-clear-night-340.png     |  Bin 0 -> 693 bytes
 icons/16x16_status_weather-clear-night-350.png     |  Bin 0 -> 696 bytes
 .../16x16_status_weather-few-clouds-night-000.png  |  Bin 0 -> 767 bytes
 .../16x16_status_weather-few-clouds-night-010.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-020.png  |  Bin 0 -> 766 bytes
 .../16x16_status_weather-few-clouds-night-030.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-040.png  |  Bin 0 -> 767 bytes
 .../16x16_status_weather-few-clouds-night-050.png  |  Bin 0 -> 765 bytes
 .../16x16_status_weather-few-clouds-night-060.png  |  Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-070.png  |  Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-080.png  |  Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-090.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-100.png  |  Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-110.png  |  Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-120.png  |  Bin 0 -> 770 bytes
 .../16x16_status_weather-few-clouds-night-130.png  |  Bin 0 -> 769 bytes
 .../16x16_status_weather-few-clouds-night-140.png  |  Bin 0 -> 769 bytes
 .../16x16_status_weather-few-clouds-night-150.png  |  Bin 0 -> 770 bytes
 .../16x16_status_weather-few-clouds-night-160.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-170.png  |  Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-190.png  |  Bin 0 -> 766 bytes
 .../16x16_status_weather-few-clouds-night-200.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-210.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-220.png  |  Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-230.png  |  Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-240.png  |  Bin 0 -> 779 bytes
 .../16x16_status_weather-few-clouds-night-250.png  |  Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-260.png  |  Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-270.png  |  Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-280.png  |  Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-290.png  |  Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-300.png  |  Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-310.png  |  Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-320.png  |  Bin 0 -> 779 bytes
 .../16x16_status_weather-few-clouds-night-330.png  |  Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-340.png  |  Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-350.png  |  Bin 0 -> 770 bytes
 icons/22x22_status_weather-clear-night-000.png     |  Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-000.svg     |  364 +
 icons/22x22_status_weather-clear-night-010.png     |  Bin 0 -> 1348 bytes
 icons/22x22_status_weather-clear-night-010.svg     |  364 +
 icons/22x22_status_weather-clear-night-020.png     |  Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-020.svg     |  364 +
 icons/22x22_status_weather-clear-night-030.png     |  Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-030.svg     |  364 +
 icons/22x22_status_weather-clear-night-040.png     |  Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-040.svg     |  364 +
 icons/22x22_status_weather-clear-night-050.png     |  Bin 0 -> 1366 bytes
 icons/22x22_status_weather-clear-night-050.svg     |  364 +
 icons/22x22_status_weather-clear-night-060.png     |  Bin 0 -> 1365 bytes
 icons/22x22_status_weather-clear-night-060.svg     |  364 +
 icons/22x22_status_weather-clear-night-070.png     |  Bin 0 -> 1362 bytes
 icons/22x22_status_weather-clear-night-070.svg     |  364 +
 icons/22x22_status_weather-clear-night-080.png     |  Bin 0 -> 1356 bytes
 icons/22x22_status_weather-clear-night-080.svg     |  364 +
 icons/22x22_status_weather-clear-night-090.png     |  Bin 0 -> 1347 bytes
 icons/22x22_status_weather-clear-night-090.svg     |  364 +
 icons/22x22_status_weather-clear-night-100.png     |  Bin 0 -> 1349 bytes
 icons/22x22_status_weather-clear-night-100.svg     |  364 +
 icons/22x22_status_weather-clear-night-110.png     |  Bin 0 -> 1353 bytes
 icons/22x22_status_weather-clear-night-110.svg     |  364 +
 icons/22x22_status_weather-clear-night-120.png     |  Bin 0 -> 1350 bytes
 icons/22x22_status_weather-clear-night-120.svg     |  364 +
 icons/22x22_status_weather-clear-night-130.png     |  Bin 0 -> 1354 bytes
 icons/22x22_status_weather-clear-night-130.svg     |  364 +
 icons/22x22_status_weather-clear-night-140.png     |  Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-140.svg     |  364 +
 icons/22x22_status_weather-clear-night-150.png     |  Bin 0 -> 1348 bytes
 icons/22x22_status_weather-clear-night-150.svg     |  364 +
 icons/22x22_status_weather-clear-night-160.png     |  Bin 0 -> 1341 bytes
 icons/22x22_status_weather-clear-night-160.svg     |  364 +
 icons/22x22_status_weather-clear-night-170.png     |  Bin 0 -> 1343 bytes
 icons/22x22_status_weather-clear-night-170.svg     |  364 +
 icons/22x22_status_weather-clear-night-190.png     |  Bin 0 -> 1343 bytes
 icons/22x22_status_weather-clear-night-190.svg     |  364 +
 icons/22x22_status_weather-clear-night-200.png     |  Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-200.svg     |  364 +
 icons/22x22_status_weather-clear-night-210.png     |  Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-210.svg     |  364 +
 icons/22x22_status_weather-clear-night-220.png     |  Bin 0 -> 1361 bytes
 icons/22x22_status_weather-clear-night-220.svg     |  364 +
 icons/22x22_status_weather-clear-night-230.png     |  Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-230.svg     |  364 +
 icons/22x22_status_weather-clear-night-240.png     |  Bin 0 -> 1368 bytes
 icons/22x22_status_weather-clear-night-240.svg     |  364 +
 icons/22x22_status_weather-clear-night-250.png     |  Bin 0 -> 1369 bytes
 icons/22x22_status_weather-clear-night-250.svg     |  364 +
 icons/22x22_status_weather-clear-night-260.png     |  Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-260.svg     |  364 +
 icons/22x22_status_weather-clear-night-270.png     |  Bin 0 -> 1346 bytes
 icons/22x22_status_weather-clear-night-270.svg     |  364 +
 icons/22x22_status_weather-clear-night-280.png     |  Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-280.svg     |  364 +
 icons/22x22_status_weather-clear-night-290.png     |  Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-290.svg     |  364 +
 icons/22x22_status_weather-clear-night-300.png     |  Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-300.svg     |  364 +
 icons/22x22_status_weather-clear-night-310.png     |  Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-310.svg     |  364 +
 icons/22x22_status_weather-clear-night-320.png     |  Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-320.svg     |  364 +
 icons/22x22_status_weather-clear-night-330.png     |  Bin 0 -> 1356 bytes
 icons/22x22_status_weather-clear-night-330.svg     |  364 +
 icons/22x22_status_weather-clear-night-340.png     |  Bin 0 -> 1353 bytes
 icons/22x22_status_weather-clear-night-340.svg     |  364 +
 icons/22x22_status_weather-clear-night-350.png     |  Bin 0 -> 1349 bytes
 icons/22x22_status_weather-clear-night-350.svg     |  364 +
 .../22x22_status_weather-few-clouds-night-000.png  |  Bin 0 -> 1184 bytes
 .../22x22_status_weather-few-clouds-night-010.png  |  Bin 0 -> 1184 bytes
 .../22x22_status_weather-few-clouds-night-020.png  |  Bin 0 -> 1182 bytes
 .../22x22_status_weather-few-clouds-night-030.png  |  Bin 0 -> 1187 bytes
 .../22x22_status_weather-few-clouds-night-040.png  |  Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-050.png  |  Bin 0 -> 1198 bytes
 .../22x22_status_weather-few-clouds-night-060.png  |  Bin 0 -> 1194 bytes
 .../22x22_status_weather-few-clouds-night-070.png  |  Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-080.png  |  Bin 0 -> 1197 bytes
 .../22x22_status_weather-few-clouds-night-090.png  |  Bin 0 -> 1196 bytes
 .../22x22_status_weather-few-clouds-night-100.png  |  Bin 0 -> 1194 bytes
 .../22x22_status_weather-few-clouds-night-110.png  |  Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-120.png  |  Bin 0 -> 1201 bytes
 .../22x22_status_weather-few-clouds-night-130.png  |  Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-140.png  |  Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-150.png  |  Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-160.png  |  Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-170.png  |  Bin 0 -> 1186 bytes
 .../22x22_status_weather-few-clouds-night-190.png  |  Bin 0 -> 1187 bytes
 .../22x22_status_weather-few-clouds-night-200.png  |  Bin 0 -> 1188 bytes
 .../22x22_status_weather-few-clouds-night-210.png  |  Bin 0 -> 1189 bytes
 .../22x22_status_weather-few-clouds-night-220.png  |  Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-230.png  |  Bin 0 -> 1197 bytes
 .../22x22_status_weather-few-clouds-night-240.png  |  Bin 0 -> 1204 bytes
 .../22x22_status_weather-few-clouds-night-250.png  |  Bin 0 -> 1205 bytes
 .../22x22_status_weather-few-clouds-night-260.png  |  Bin 0 -> 1193 bytes
 .../22x22_status_weather-few-clouds-night-270.png  |  Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-280.png  |  Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-290.png  |  Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-300.png  |  Bin 0 -> 1196 bytes
 .../22x22_status_weather-few-clouds-night-310.png  |  Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-320.png  |  Bin 0 -> 1192 bytes
 .../22x22_status_weather-few-clouds-night-330.png  |  Bin 0 -> 1182 bytes
 .../22x22_status_weather-few-clouds-night-340.png  |  Bin 0 -> 1183 bytes
 .../22x22_status_weather-few-clouds-night-350.png  |  Bin 0 -> 1184 bytes
 icons/24x24_status_weather-clear-night-000.png     |  Bin 0 -> 1313 bytes
 icons/24x24_status_weather-clear-night-010.png     |  Bin 0 -> 1323 bytes
 icons/24x24_status_weather-clear-night-020.png     |  Bin 0 -> 1315 bytes
 icons/24x24_status_weather-clear-night-030.png     |  Bin 0 -> 1324 bytes
 icons/24x24_status_weather-clear-night-040.png     |  Bin 0 -> 1338 bytes
 icons/24x24_status_weather-clear-night-050.png     |  Bin 0 -> 1331 bytes
 icons/24x24_status_weather-clear-night-060.png     |  Bin 0 -> 1337 bytes
 icons/24x24_status_weather-clear-night-070.png     |  Bin 0 -> 1327 bytes
 icons/24x24_status_weather-clear-night-080.png     |  Bin 0 -> 1330 bytes
 icons/24x24_status_weather-clear-night-090.png     |  Bin 0 -> 1320 bytes
 icons/24x24_status_weather-clear-night-100.png     |  Bin 0 -> 1308 bytes
 icons/24x24_status_weather-clear-night-110.png     |  Bin 0 -> 1331 bytes
 icons/24x24_status_weather-clear-night-120.png     |  Bin 0 -> 1329 bytes
 icons/24x24_status_weather-clear-night-130.png     |  Bin 0 -> 1316 bytes
 icons/24x24_status_weather-clear-night-140.png     |  Bin 0 -> 1317 bytes
 icons/24x24_status_weather-clear-night-150.png     |  Bin 0 -> 1303 bytes
 icons/24x24_status_weather-clear-night-160.png     |  Bin 0 -> 1299 bytes
 icons/24x24_status_weather-clear-night-170.png     |  Bin 0 -> 1296 bytes
 icons/24x24_status_weather-clear-night-190.png     |  Bin 0 -> 1293 bytes
 icons/24x24_status_weather-clear-night-200.png     |  Bin 0 -> 1297 bytes
 icons/24x24_status_weather-clear-night-210.png     |  Bin 0 -> 1306 bytes
 icons/24x24_status_weather-clear-night-220.png     |  Bin 0 -> 1334 bytes
 icons/24x24_status_weather-clear-night-230.png     |  Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-240.png     |  Bin 0 -> 1339 bytes
 icons/24x24_status_weather-clear-night-250.png     |  Bin 0 -> 1343 bytes
 icons/24x24_status_weather-clear-night-260.png     |  Bin 0 -> 1334 bytes
 icons/24x24_status_weather-clear-night-270.png     |  Bin 0 -> 1327 bytes
 icons/24x24_status_weather-clear-night-280.png     |  Bin 0 -> 1329 bytes
 icons/24x24_status_weather-clear-night-290.png     |  Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-300.png     |  Bin 0 -> 1317 bytes
 icons/24x24_status_weather-clear-night-310.png     |  Bin 0 -> 1328 bytes
 icons/24x24_status_weather-clear-night-320.png     |  Bin 0 -> 1323 bytes
 icons/24x24_status_weather-clear-night-330.png     |  Bin 0 -> 1324 bytes
 icons/24x24_status_weather-clear-night-340.png     |  Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-350.png     |  Bin 0 -> 1312 bytes
 .../24x24_status_weather-few-clouds-night-000.png  |  Bin 0 -> 1372 bytes
 .../24x24_status_weather-few-clouds-night-010.png  |  Bin 0 -> 1372 bytes
 .../24x24_status_weather-few-clouds-night-020.png  |  Bin 0 -> 1385 bytes
 .../24x24_status_weather-few-clouds-night-030.png  |  Bin 0 -> 1388 bytes
 .../24x24_status_weather-few-clouds-night-040.png  |  Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-050.png  |  Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-060.png  |  Bin 0 -> 1394 bytes
 .../24x24_status_weather-few-clouds-night-070.png  |  Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-080.png  |  Bin 0 -> 1399 bytes
 .../24x24_status_weather-few-clouds-night-090.png  |  Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-100.png  |  Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-110.png  |  Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-120.png  |  Bin 0 -> 1397 bytes
 .../24x24_status_weather-few-clouds-night-130.png  |  Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-140.png  |  Bin 0 -> 1388 bytes
 .../24x24_status_weather-few-clouds-night-150.png  |  Bin 0 -> 1379 bytes
 .../24x24_status_weather-few-clouds-night-160.png  |  Bin 0 -> 1370 bytes
 .../24x24_status_weather-few-clouds-night-170.png  |  Bin 0 -> 1381 bytes
 .../24x24_status_weather-few-clouds-night-190.png  |  Bin 0 -> 1381 bytes
 .../24x24_status_weather-few-clouds-night-200.png  |  Bin 0 -> 1384 bytes
 .../24x24_status_weather-few-clouds-night-210.png  |  Bin 0 -> 1377 bytes
 .../24x24_status_weather-few-clouds-night-220.png  |  Bin 0 -> 1380 bytes
 .../24x24_status_weather-few-clouds-night-230.png  |  Bin 0 -> 1391 bytes
 .../24x24_status_weather-few-clouds-night-240.png  |  Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-250.png  |  Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-260.png  |  Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-270.png  |  Bin 0 -> 1394 bytes
 .../24x24_status_weather-few-clouds-night-280.png  |  Bin 0 -> 1397 bytes
 .../24x24_status_weather-few-clouds-night-290.png  |  Bin 0 -> 1390 bytes
 .../24x24_status_weather-few-clouds-night-300.png  |  Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-310.png  |  Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-320.png  |  Bin 0 -> 1390 bytes
 .../24x24_status_weather-few-clouds-night-330.png  |  Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-340.png  |  Bin 0 -> 1379 bytes
 .../24x24_status_weather-few-clouds-night-350.png  |  Bin 0 -> 1384 bytes
 icons/32x32_status_weather-clear-night-000.png     |  Bin 0 -> 2047 bytes
 icons/32x32_status_weather-clear-night-000.svg     |  364 +
 icons/32x32_status_weather-clear-night-010.png     |  Bin 0 -> 2056 bytes
 icons/32x32_status_weather-clear-night-010.svg     |  364 +
 icons/32x32_status_weather-clear-night-020.png     |  Bin 0 -> 2050 bytes
 icons/32x32_status_weather-clear-night-020.svg     |  364 +
 icons/32x32_status_weather-clear-night-030.png     |  Bin 0 -> 2065 bytes
 icons/32x32_status_weather-clear-night-030.svg     |  364 +
 icons/32x32_status_weather-clear-night-040.png     |  Bin 0 -> 2067 bytes
 icons/32x32_status_weather-clear-night-040.svg     |  364 +
 icons/32x32_status_weather-clear-night-050.png     |  Bin 0 -> 2071 bytes
 icons/32x32_status_weather-clear-night-050.svg     |  364 +
 icons/32x32_status_weather-clear-night-060.png     |  Bin 0 -> 2077 bytes
 icons/32x32_status_weather-clear-night-060.svg     |  364 +
 icons/32x32_status_weather-clear-night-070.png     |  Bin 0 -> 2067 bytes
 icons/32x32_status_weather-clear-night-070.svg     |  364 +
 icons/32x32_status_weather-clear-night-080.png     |  Bin 0 -> 2057 bytes
 icons/32x32_status_weather-clear-night-080.svg     |  364 +
 icons/32x32_status_weather-clear-night-090.png     |  Bin 0 -> 2032 bytes
 icons/32x32_status_weather-clear-night-090.svg     |  364 +
 icons/32x32_status_weather-clear-night-100.png     |  Bin 0 -> 2029 bytes
 icons/32x32_status_weather-clear-night-100.svg     |  364 +
 icons/32x32_status_weather-clear-night-110.png     |  Bin 0 -> 2036 bytes
 icons/32x32_status_weather-clear-night-110.svg     |  364 +
 icons/32x32_status_weather-clear-night-120.png     |  Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-120.svg     |  364 +
 icons/32x32_status_weather-clear-night-130.png     |  Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-130.svg     |  364 +
 icons/32x32_status_weather-clear-night-140.png     |  Bin 0 -> 2038 bytes
 icons/32x32_status_weather-clear-night-140.svg     |  364 +
 icons/32x32_status_weather-clear-night-150.png     |  Bin 0 -> 2032 bytes
 icons/32x32_status_weather-clear-night-150.svg     |  364 +
 icons/32x32_status_weather-clear-night-160.png     |  Bin 0 -> 2018 bytes
 icons/32x32_status_weather-clear-night-160.svg     |  364 +
 icons/32x32_status_weather-clear-night-170.png     |  Bin 0 -> 2009 bytes
 icons/32x32_status_weather-clear-night-170.svg     |  364 +
 icons/32x32_status_weather-clear-night-190.png     |  Bin 0 -> 2008 bytes
 icons/32x32_status_weather-clear-night-190.svg     |  364 +
 icons/32x32_status_weather-clear-night-200.png     |  Bin 0 -> 2026 bytes
 icons/32x32_status_weather-clear-night-200.svg     |  364 +
 icons/32x32_status_weather-clear-night-210.png     |  Bin 0 -> 2041 bytes
 icons/32x32_status_weather-clear-night-210.svg     |  364 +
 icons/32x32_status_weather-clear-night-220.png     |  Bin 0 -> 2062 bytes
 icons/32x32_status_weather-clear-night-220.svg     |  364 +
 icons/32x32_status_weather-clear-night-230.png     |  Bin 0 -> 2061 bytes
 icons/32x32_status_weather-clear-night-230.svg     |  364 +
 icons/32x32_status_weather-clear-night-240.png     |  Bin 0 -> 2060 bytes
 icons/32x32_status_weather-clear-night-240.svg     |  364 +
 icons/32x32_status_weather-clear-night-250.png     |  Bin 0 -> 2064 bytes
 icons/32x32_status_weather-clear-night-250.svg     |  364 +
 icons/32x32_status_weather-clear-night-260.png     |  Bin 0 -> 2068 bytes
 icons/32x32_status_weather-clear-night-260.svg     |  364 +
 icons/32x32_status_weather-clear-night-270.png     |  Bin 0 -> 2053 bytes
 icons/32x32_status_weather-clear-night-270.svg     |  364 +
 icons/32x32_status_weather-clear-night-280.png     |  Bin 0 -> 2056 bytes
 icons/32x32_status_weather-clear-night-280.svg     |  364 +
 icons/32x32_status_weather-clear-night-290.png     |  Bin 0 -> 2045 bytes
 icons/32x32_status_weather-clear-night-290.svg     |  364 +
 icons/32x32_status_weather-clear-night-300.png     |  Bin 0 -> 2059 bytes
 icons/32x32_status_weather-clear-night-300.svg     |  364 +
 icons/32x32_status_weather-clear-night-310.png     |  Bin 0 -> 2062 bytes
 icons/32x32_status_weather-clear-night-310.svg     |  364 +
 icons/32x32_status_weather-clear-night-320.png     |  Bin 0 -> 2055 bytes
 icons/32x32_status_weather-clear-night-320.svg     |  364 +
 icons/32x32_status_weather-clear-night-330.png     |  Bin 0 -> 2049 bytes
 icons/32x32_status_weather-clear-night-330.svg     |  364 +
 icons/32x32_status_weather-clear-night-340.png     |  Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-340.svg     |  364 +
 icons/32x32_status_weather-clear-night-350.png     |  Bin 0 -> 2050 bytes
 icons/32x32_status_weather-clear-night-350.svg     |  364 +
 .../32x32_status_weather-few-clouds-night-000.png  |  Bin 0 -> 2214 bytes
 .../32x32_status_weather-few-clouds-night-000.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-010.png  |  Bin 0 -> 2219 bytes
 .../32x32_status_weather-few-clouds-night-010.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-020.png  |  Bin 0 -> 2218 bytes
 .../32x32_status_weather-few-clouds-night-020.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-030.png  |  Bin 0 -> 2223 bytes
 .../32x32_status_weather-few-clouds-night-030.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-040.png  |  Bin 0 -> 2221 bytes
 .../32x32_status_weather-few-clouds-night-040.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-050.png  |  Bin 0 -> 2230 bytes
 .../32x32_status_weather-few-clouds-night-050.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-060.png  |  Bin 0 -> 2235 bytes
 .../32x32_status_weather-few-clouds-night-060.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-070.png  |  Bin 0 -> 2233 bytes
 .../32x32_status_weather-few-clouds-night-070.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-080.png  |  Bin 0 -> 2239 bytes
 .../32x32_status_weather-few-clouds-night-080.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-090.png  |  Bin 0 -> 2219 bytes
 .../32x32_status_weather-few-clouds-night-090.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-100.png  |  Bin 0 -> 2227 bytes
 .../32x32_status_weather-few-clouds-night-100.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-110.png  |  Bin 0 -> 2225 bytes
 .../32x32_status_weather-few-clouds-night-110.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-120.png  |  Bin 0 -> 2225 bytes
 .../32x32_status_weather-few-clouds-night-120.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-130.png  |  Bin 0 -> 2233 bytes
 .../32x32_status_weather-few-clouds-night-130.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-140.png  |  Bin 0 -> 2227 bytes
 .../32x32_status_weather-few-clouds-night-140.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-150.png  |  Bin 0 -> 2212 bytes
 .../32x32_status_weather-few-clouds-night-150.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-160.png  |  Bin 0 -> 2202 bytes
 .../32x32_status_weather-few-clouds-night-160.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-170.png  |  Bin 0 -> 2193 bytes
 .../32x32_status_weather-few-clouds-night-170.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-190.png  |  Bin 0 -> 2187 bytes
 .../32x32_status_weather-few-clouds-night-190.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-200.png  |  Bin 0 -> 2189 bytes
 .../32x32_status_weather-few-clouds-night-200.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-210.png  |  Bin 0 -> 2195 bytes
 .../32x32_status_weather-few-clouds-night-210.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-220.png  |  Bin 0 -> 2202 bytes
 .../32x32_status_weather-few-clouds-night-220.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-230.png  |  Bin 0 -> 2204 bytes
 .../32x32_status_weather-few-clouds-night-230.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-240.png  |  Bin 0 -> 2222 bytes
 .../32x32_status_weather-few-clouds-night-240.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-250.png  |  Bin 0 -> 2226 bytes
 .../32x32_status_weather-few-clouds-night-250.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-260.png  |  Bin 0 -> 2236 bytes
 .../32x32_status_weather-few-clouds-night-260.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-270.png  |  Bin 0 -> 2212 bytes
 .../32x32_status_weather-few-clouds-night-270.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-280.png  |  Bin 0 -> 2211 bytes
 .../32x32_status_weather-few-clouds-night-280.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-290.png  |  Bin 0 -> 2208 bytes
 .../32x32_status_weather-few-clouds-night-290.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-300.png  |  Bin 0 -> 2210 bytes
 .../32x32_status_weather-few-clouds-night-300.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-310.png  |  Bin 0 -> 2208 bytes
 .../32x32_status_weather-few-clouds-night-310.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-320.png  |  Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-320.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-330.png  |  Bin 0 -> 2213 bytes
 .../32x32_status_weather-few-clouds-night-330.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-340.png  |  Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-340.svg  |  399 +
 .../32x32_status_weather-few-clouds-night-350.png  |  Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-350.svg  |  399 +
 icons/Makefile.am                                  |  496 +
 icons/Makefile.in                                  |  929 +
 icons/moonshadow.pl                                |  144 +
 icons/scalable_status_weather-clear-night-000.svg  |  357 +
 icons/scalable_status_weather-clear-night-010.svg  |  357 +
 icons/scalable_status_weather-clear-night-020.svg  |  357 +
 icons/scalable_status_weather-clear-night-030.svg  |  357 +
 icons/scalable_status_weather-clear-night-040.svg  |  357 +
 icons/scalable_status_weather-clear-night-050.svg  |  357 +
 icons/scalable_status_weather-clear-night-060.svg  |  357 +
 icons/scalable_status_weather-clear-night-070.svg  |  357 +
 icons/scalable_status_weather-clear-night-080.svg  |  357 +
 icons/scalable_status_weather-clear-night-090.svg  |  357 +
 icons/scalable_status_weather-clear-night-100.svg  |  357 +
 icons/scalable_status_weather-clear-night-110.svg  |  357 +
 icons/scalable_status_weather-clear-night-120.svg  |  357 +
 icons/scalable_status_weather-clear-night-130.svg  |  357 +
 icons/scalable_status_weather-clear-night-140.svg  |  357 +
 icons/scalable_status_weather-clear-night-150.svg  |  357 +
 icons/scalable_status_weather-clear-night-160.svg  |  357 +
 icons/scalable_status_weather-clear-night-170.svg  |  357 +
 icons/scalable_status_weather-clear-night-190.svg  |  357 +
 icons/scalable_status_weather-clear-night-200.svg  |  357 +
 icons/scalable_status_weather-clear-night-210.svg  |  357 +
 icons/scalable_status_weather-clear-night-220.svg  |  357 +
 icons/scalable_status_weather-clear-night-230.svg  |  357 +
 icons/scalable_status_weather-clear-night-240.svg  |  357 +
 icons/scalable_status_weather-clear-night-250.svg  |  357 +
 icons/scalable_status_weather-clear-night-260.svg  |  357 +
 icons/scalable_status_weather-clear-night-270.svg  |  357 +
 icons/scalable_status_weather-clear-night-280.svg  |  357 +
 icons/scalable_status_weather-clear-night-290.svg  |  357 +
 icons/scalable_status_weather-clear-night-300.svg  |  357 +
 icons/scalable_status_weather-clear-night-310.svg  |  357 +
 icons/scalable_status_weather-clear-night-320.svg  |  357 +
 icons/scalable_status_weather-clear-night-330.svg  |  357 +
 icons/scalable_status_weather-clear-night-340.svg  |  357 +
 icons/scalable_status_weather-clear-night-350.svg  |  357 +
 ...calable_status_weather-few-clouds-night-000.svg |  471 +
 ...calable_status_weather-few-clouds-night-010.svg |  471 +
 ...calable_status_weather-few-clouds-night-020.svg |  471 +
 ...calable_status_weather-few-clouds-night-030.svg |  471 +
 ...calable_status_weather-few-clouds-night-040.svg |  471 +
 ...calable_status_weather-few-clouds-night-050.svg |  471 +
 ...calable_status_weather-few-clouds-night-060.svg |  471 +
 ...calable_status_weather-few-clouds-night-070.svg |  471 +
 ...calable_status_weather-few-clouds-night-080.svg |  471 +
 ...calable_status_weather-few-clouds-night-090.svg |  471 +
 ...calable_status_weather-few-clouds-night-100.svg |  471 +
 ...calable_status_weather-few-clouds-night-110.svg |  471 +
 ...calable_status_weather-few-clouds-night-120.svg |  471 +
 ...calable_status_weather-few-clouds-night-130.svg |  471 +
 ...calable_status_weather-few-clouds-night-140.svg |  471 +
 ...calable_status_weather-few-clouds-night-150.svg |  471 +
 ...calable_status_weather-few-clouds-night-160.svg |  471 +
 ...calable_status_weather-few-clouds-night-170.svg |  471 +
 ...calable_status_weather-few-clouds-night-190.svg |  471 +
 ...calable_status_weather-few-clouds-night-200.svg |  471 +
 ...calable_status_weather-few-clouds-night-210.svg |  471 +
 ...calable_status_weather-few-clouds-night-220.svg |  471 +
 ...calable_status_weather-few-clouds-night-230.svg |  471 +
 ...calable_status_weather-few-clouds-night-240.svg |  471 +
 ...calable_status_weather-few-clouds-night-250.svg |  471 +
 ...calable_status_weather-few-clouds-night-260.svg |  471 +
 ...calable_status_weather-few-clouds-night-270.svg |  471 +
 ...calable_status_weather-few-clouds-night-280.svg |  471 +
 ...calable_status_weather-few-clouds-night-290.svg |  471 +
 ...calable_status_weather-few-clouds-night-300.svg |  471 +
 ...calable_status_weather-few-clouds-night-310.svg |  471 +
 ...calable_status_weather-few-clouds-night-320.svg |  471 +
 ...calable_status_weather-few-clouds-night-330.svg |  471 +
 ...calable_status_weather-few-clouds-night-340.svg |  471 +
 ...calable_status_weather-few-clouds-night-350.svg |  471 +
 install-sh                                         |  520 +
 libmateweather/AUTHORS                             |    5 +
 libmateweather/Makefile.am                         |  152 +
 libmateweather/Makefile.in                         | 1121 +
 libmateweather/README                              |    7 +
 libmateweather/location-entry.c                    |  591 +
 libmateweather/location-entry.h                    |   61 +
 libmateweather/mateweather-enum-types.c            |   29 +
 libmateweather/mateweather-enum-types.h            |   23 +
 libmateweather/mateweather-location.c              |  814 +
 libmateweather/mateweather-location.h              |   89 +
 libmateweather/mateweather-mateconf.c              |  310 +
 libmateweather/mateweather-mateconf.h              |   84 +
 libmateweather/mateweather-prefs.c                 |  395 +
 libmateweather/mateweather-prefs.h                 |   76 +
 libmateweather/mateweather-timezone.c              |  405 +
 libmateweather/mateweather-timezone.h              |   54 +
 libmateweather/mateweather-uninstalled.pc.in       |   13 +
 libmateweather/mateweather-win32.c                 |  100 +
 libmateweather/mateweather-win32.h                 |   43 +
 libmateweather/mateweather-xml.c                   |  165 +
 libmateweather/mateweather-xml.h                   |   37 +
 libmateweather/mateweather.pc.in                   |   14 +
 libmateweather/mateweather.schemas.in              |  173 +
 libmateweather/parser.c                            |  263 +
 libmateweather/parser.h                            |   43 +
 libmateweather/test_locations.c                    |   65 +
 libmateweather/test_metar.c                        |   74 +
 libmateweather/test_sun_moon.c                     |   90 +
 libmateweather/timezone-menu.c                     |  415 +
 libmateweather/timezone-menu.h                     |   54 +
 libmateweather/weather-bom.c                       |   82 +
 libmateweather/weather-iwin.c                      |  475 +
 libmateweather/weather-met.c                       |  179 +
 libmateweather/weather-metar.c                     |  559 +
 libmateweather/weather-moon.c                      |  198 +
 libmateweather/weather-priv.h                      |  195 +
 libmateweather/weather-sun.c                       |  353 +
 libmateweather/weather-wx.c                        |  107 +
 libmateweather/weather.c                           | 1651 +
 libmateweather/weather.h                           |  288 +
 ltmain.sh                                          | 9636 ++++
 m4/gtk-doc.m4                                      |   61 +
 m4/intltool.m4                                     |  216 +
 m4/libtool.m4                                      | 7831 ++++
 m4/ltoptions.m4                                    |  369 +
 m4/ltsugar.m4                                      |  123 +
 m4/ltversion.m4                                    |   23 +
 m4/lt~obsolete.m4                                  |   98 +
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po-locations/Makefile.am                           |   11 +
 po-locations/Makefile.in                           |  444 +
 po-locations/README.translators                    |   42 +
 po-locations/ang.po                                |10829 +++++
 po-locations/ar.po                                 |29857 ++++++++++++
 po-locations/as.po                                 |24858 ++++++++++
 po-locations/ast.po                                |19180 ++++++++
 po-locations/az.po                                 |10799 +++++
 po-locations/be.po                                 |24910 ++++++++++
 po-locations/be@latin.po                           |23594 ++++++++++
 po-locations/bg.po                                 |23594 ++++++++++
 po-locations/bn.po                                 |19347 ++++++++
 po-locations/bn_IN.po                              |20693 +++++++++
 po-locations/br.po                                 |19207 ++++++++
 po-locations/bs.po                                 |10799 +++++
 po-locations/ca.po                                 |25258 +++++++++++
 po-locations/ca@valencia.po                        |25258 +++++++++++
 po-locations/crh.po                                |32883 ++++++++++++++
 po-locations/cs.po                                 |19244 ++++++++
 po-locations/cy.po                                 |31086 +++++++++++++
 po-locations/da.po                                 |30062 ++++++++++++
 po-locations/de.po                                 |29941 ++++++++++++
 po-locations/dz.po                                 |30784 +++++++++++++
 po-locations/el.po                                 |23699 ++++++++++
 po-locations/en@shaw.po                            |11946 +++++
 po-locations/en_CA.po                              |20789 +++++++++
 po-locations/en_GB.po                              |34094 ++++++++++++++
 po-locations/eo.po                                 |23574 ++++++++++
 po-locations/es.po                                 |20899 +++++++++
 po-locations/et.po                                 |20492 +++++++++
 po-locations/eu.po                                 |25261 +++++++++++
 po-locations/extract.xsl                           |   56 +
 po-locations/fa.po                                 |30699 +++++++++++++
 po-locations/fi.po                                 |34643 ++++++++++++++
 po-locations/fr.po                                 |19208 ++++++++
 po-locations/ga.po                                 |24235 ++++++++++
 po-locations/gl.po                                 |19204 ++++++++
 po-locations/gu.po                                 |19886 ++++++++
 po-locations/he.po                                 |30960 +++++++++++++
 po-locations/hi.po                                 |19596 ++++++++
 po-locations/hr.po                                 |26275 +++++++++++
 po-locations/hu.po                                 |23576 ++++++++++
 po-locations/id.po                                 |19020 ++++++++
 po-locations/it.po                                 |19832 ++++++++
 po-locations/ja.po                                 |23360 ++++++++++
 po-locations/ka.po                                 |30776 +++++++++++++
 po-locations/kn.po                                 |19743 ++++++++
 po-locations/ko.po                                 |27771 ++++++++++++
 po-locations/ku.po                                 |21349 +++++++++
 po-locations/ky.po                                 |30746 +++++++++++++
 po-locations/lt.po                                 |28698 ++++++++++++
 po-locations/lv.po                                 |20828 +++++++++
 po-locations/mai.po                                |19019 ++++++++
 po-locations/mg.po                                 |21784 +++++++++
 po-locations/mk.po                                 |26685 +++++++++++
 po-locations/ml.po                                 |19359 ++++++++
 po-locations/mn.po                                 |10789 +++++
 po-locations/mr.po                                 |20069 ++++++++
 po-locations/ms.po                                 |11709 +++++
 po-locations/nb.po                                 |23571 ++++++++++
 po-locations/nds.po                                |34121 ++++++++++++++
 po-locations/ne.po                                 |30791 +++++++++++++
 po-locations/nl.po                                 |34016 ++++++++++++++
 po-locations/nn.po                                 |23305 ++++++++++
 po-locations/oc.po                                 |21382 +++++++++
 po-locations/or.po                                 |20829 +++++++++
 po-locations/pa.po                                 |29901 ++++++++++++
 po-locations/pl.po                                 |23582 ++++++++++
 po-locations/pt.po                                 |34299 ++++++++++++++
 po-locations/pt_BR.po                              |28637 ++++++++++++
 po-locations/regen.sh                              |   41 +
 po-locations/ro.po                                 |26159 +++++++++++
 po-locations/ru.po                                 |23578 ++++++++++
 po-locations/rw.po                                 |30024 ++++++++++++
 po-locations/si.po                                 |31498 +++++++++++++
 po-locations/sk.po                                 |26364 +++++++++++
 po-locations/sl.po                                 |22535 +++++++++
 po-locations/sq.po                                 |26692 +++++++++++
 po-locations/sr.po                                 |19575 ++++++++
 po-locations/sr@latin.po                           |19575 ++++++++
 po-locations/sv.po                                 |32101 +++++++++++++
 po-locations/ta.po                                 |23594 ++++++++++
 po-locations/te.po                                 |19028 ++++++++
 po-locations/th.po                                 |26984 +++++++++++
 po-locations/tr.po                                 |28321 ++++++++++++
 po-locations/uk.po                                 |23570 ++++++++++
 po-locations/vi.po                                 |19800 ++++++++
 po-locations/zh_CN.po                              |23358 ++++++++++
 po-locations/zh_HK.po                              |23672 ++++++++++
 po-locations/zh_TW.po                              |23672 ++++++++++
 po/LINGUAS                                         |  107 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |   14 +
 po/POTFILES.skip                                   |    7 +
 po/af.po                                           |  945 +
 po/am.po                                           | 2179 +
 po/ar.po                                           |  958 +
 po/as.po                                           |  966 +
 po/ast.po                                          |  941 +
 po/az.po                                           | 4822 ++
 po/be.po                                           | 3811 ++
 po/be@latin.po                                     | 3540 ++
 po/bg.po                                           |  946 +
 po/bn.po                                           | 3581 ++
 po/bn_IN.po                                        |  971 +
 po/br.po                                           |  940 +
 po/bs.po                                           | 4807 ++
 po/ca.po                                           |  965 +
 po/ca@valencia.po                                  |  965 +
 po/crh.po                                          | 1075 +
 po/cs.po                                           |  967 +
 po/cy.po                                           |  991 +
 po/da.po                                           | 4432 ++
 po/de.po                                           |  964 +
 po/dz.po                                           | 4011 ++
 po/el.po                                           |  981 +
 po/en@shaw.po                                      |  939 +
 po/en_CA.po                                        |  936 +
 po/en_GB.po                                        | 4019 ++
 po/eo.po                                           |  938 +
 po/es.po                                           |  963 +
 po/es_AR.po                                        | 3691 ++
 po/es_CL.po                                        | 3691 ++
 po/es_CO.po                                        | 3691 ++
 po/es_CR.po                                        | 3691 ++
 po/es_DO.po                                        | 3691 ++
 po/es_EC.po                                        | 3691 ++
 po/es_ES.po                                        |  960 +
 po/es_GT.po                                        | 3691 ++
 po/es_HN.po                                        | 3691 ++
 po/es_MX.po                                        | 3691 ++
 po/es_NI.po                                        | 3691 ++
 po/es_PA.po                                        | 3691 ++
 po/es_PE.po                                        | 3691 ++
 po/es_PR.po                                        | 3691 ++
 po/es_SV.po                                        | 3691 ++
 po/es_UY.po                                        | 3691 ++
 po/es_VE.po                                        | 3691 ++
 po/et.po                                           |  757 +
 po/eu.po                                           |  948 +
 po/fa.po                                           | 4014 ++
 po/fi.po                                           | 3901 ++
 po/fr.po                                           |  954 +
 po/ga.po                                           |  929 +
 po/gl.po                                           |  963 +
 po/gu.po                                           |  971 +
 po/he.po                                           | 4835 ++
 po/hi.po                                           |  965 +
 po/hr.po                                           |  936 +
 po/hu.po                                           |  949 +
 po/hy.po                                           | 3694 ++
 po/id.po                                           | 4350 ++
 po/is.po                                           |20630 +++++++++
 po/it.po                                           |  950 +
 po/ja.po                                           |  948 +
 po/ka.po                                           | 3620 ++
 po/kn.po                                           |  945 +
 po/ko.po                                           |  944 +
 po/ku.po                                           | 3673 ++
 po/ky.po                                           | 1832 +
 po/lt.po                                           | 3533 ++
 po/lv.po                                           | 3633 ++
 po/mai.po                                          |  932 +
 po/mg.po                                           | 3672 ++
 po/mk.po                                           |  940 +
 po/ml.po                                           |  952 +
 po/mn.po                                           | 5435 +++
 po/mr.po                                           |  947 +
 po/ms.po                                           | 4996 ++
 po/nb.po                                           |  940 +
 po/nds.po                                          |26613 +++++++++++
 po/ne.po                                           | 3621 ++
 po/nl.po                                           | 6133 +++
 po/nn.po                                           | 3638 ++
 po/oc.po                                           | 3250 ++
 po/or.po                                           |  947 +
 po/pa.po                                           | 3540 ++
 po/pl.po                                           |  944 +
 po/pt.po                                           |  954 +
 po/pt_BR.po                                        |  970 +
 po/ro.po                                           |17036 +++++++
 po/ru.po                                           |  948 +
 po/rw.po                                           | 3555 ++
 po/si.po                                           | 2414 +
 po/sk.po                                           |  943 +
 po/sl.po                                           |  958 +
 po/sq.po                                           |  936 +
 po/sr.po                                           | 6300 +++
 po/sr@latin.po                                     | 6300 +++
 po/sv.po                                           |  997 +
 po/ta.po                                           |  955 +
 po/te.po                                           |  953 +
 po/th.po                                           |  970 +
 po/tr.po                                           |  954 +
 po/uk.po                                           |  939 +
 po/vi.po                                           |  950 +
 po/wa.po                                           | 2848 ++
 po/xh.po                                           | 3690 ++
 po/zh_CN.po                                        | 3455 ++
 po/zh_HK.po                                        | 2230 +
 po/zh_TW.po                                        | 2236 +
 python/Makefile.am                                 |   37 +
 python/Makefile.in                                 |  652 +
 python/bad__init__.py                              |   11 +
 python/demo.py                                     |    7 +
 python/mateweather.defs                            |  326 +
 python/mateweather.override                        |  104 +
 python/mateweathermodule.c                         |   45 +
 786 files changed, 2538710 insertions(+), 0 deletions(-)
